---
# Generales
title: Los libros del placer
subtitle: 
author:
  - Priani Saisó, Ernesto
publisher:
  - Azul Editorial
synopsis: 
category: 
  - Ensayo
  - Erótico
language: es
version: 1.0.0
cover: portada.jpg
navigation: nav.xhtml

# Tabla de contenidos
no-toc: 
no-spine: 
custom: 
  000-portada.xhtml:
  004-introduccion.xhtml:
  005-primera_parte_el_alma.xhtml:
    006-i_la_subjetividad_epicurea.xhtml:
    007-ii_amores_y_artes.xhtml:
    008-iii_la_rosa.xhtml:
  009-segunda_parte_el_cuerpo.xhtml:
    010-i_el_peligro_de_las.xhtml:
    011-ii_que_hace_usted_mr.xhtml:
  012-conclusion.xhtml:
  013-bibliografia.xhtml:
  9999-notes.xhtml:

# Si se quiere EPUB fijo
px-width: 
px-height: 

# Fallbacks
fallback: 

# WCAG:
summary: Este EPUB está optimizado para personas con deficiencias visuales; cualquier observación por favor póngase en contacto.
mode:
  - textual
  - visual
mode-sufficient:
  - textual, visual
  - textual
feature:
  - structuralNavigation
  - alternativeText
  - resizeText
hazard:
  - none
control:
api: ARIA
